.produtos {padding: 77px 0 126px; background: url(../../../assets/img/bg-produto.webp) no-repeat left bottom / contain; background-size: 1069px;}
.produtos .conteudo {display: flex; flex-direction: column; gap: 79px;}


@media (max-width: 990px) {
    .produtos {padding: 25px 0; background: none;}
    .produtos .conteudo {gap: 50px;}
}